@charset "utf-8";
/* CSS Document */

#body{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	
	}

#whos-wrapper {
	margin:auto;
	width:1185px; /*1175px*/
	
	}

#whos-header {
	width:100%;
	margin-top:15px;
	
	}

#banner {
	width:100%;
	margin:auto;
	background-color:#003366;
	}
 #menu {
	width:99.7%;
	margin:auto;
	background-color:#FF9B00;
	font-size: 10px;
	padding:2px;
	
	display:inline-block;
	}
	
.navHeadLinksBlue {
	float:left;
	padding-left:80px;
	}

#path {
	text-align:left;
	width:100%;
	margin:auto;
	}
#whos-content {
	width:100%;
	margin:auto;
	}

#title {
	width:100%;
	float:left;
	margin:5px 0;
	}
#whos-footer {
	
	width:100%;
	height:50px;
	margin-bottom:20px;
	background-color:#003366;
	color:#ffffff;
	font-size:10px;
	text-align:center;
	padding:5px;
	}
#whos-footer a {
	text-decoration:none;
	color:#ffffff;
	}
#whos-footer a:hover {
	text-decoration:none;
	/*color:#ff9900;*/
	background-color:#00CCFF;
	}